src/gz lede_core http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-openwrt-20180607/packages/targets/ar71xx/generic/packages
src/gz lede_base http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-openwrt-20180607/packages/packages/mips_24kc/base
src/gz lede_deviop http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-openwrt-20180607/packages/packages/mips_24kc/deviop
src/gz lede_fswebcam http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-openwrt-20180607/packages/packages/mips_24kc/fswebcam
src/gz lede_kadlibsodium http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-openwrt-20180607/packages/packages/mips_24kc/kadlibsodium
src/gz lede_kadnode http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-openwrt-20180607/packages/packages/mips_24kc/kadnode
src/gz lede_libreage http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-openwrt-20180607/packages/packages/mips_24kc/libreage
src/gz lede_libremesh http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-openwrt-20180607/packages/packages/mips_24kc/libremesh
src/gz lede_limespec http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-openwrt-20180607/packages/packages/mips_24kc/limespec
src/gz lede_limeui http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-openwrt-20180607/packages/packages/mips_24kc/limeui
src/gz lede_luci http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-openwrt-20180607/packages/packages/mips_24kc/luci
src/gz lede_luci2 http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-openwrt-20180607/packages/packages/mips_24kc/luci2
src/gz lede_lucing http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-openwrt-20180607/packages/packages/mips_24kc/lucing
src/gz lede_packages http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-openwrt-20180607/packages/packages/mips_24kc/packages
src/gz lede_routing http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-openwrt-20180607/packages/packages/mips_24kc/routing
src/gz lede_solarfestival http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-openwrt-20180607/packages/packages/mips_24kc/solarfestival
src/gz lede_telephony http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-openwrt-20180607/packages/packages/mips_24kc/telephony
src/gz lede_wbm http://gadow.freifunk.net:8004/meshkit/buildroots/ar71xx-openwrt-20180607/packages/packages/mips_24kc/wbm
